btb-class |

# BetterListViewElementCollectionChangeInfo Equality Operator

Test whether the two BetterListViewAddress objects are identical.

public static bool operator ==(
BetterListViewElementCollectionChangeInfo changeInfoA,
BetterListViewElementCollectionChangeInfo changeInfoB
);

#### Parameters

changeInfoA
  first BetterListViewElementCollectionChangeInfo object
changeInfoB
  second BetterListViewElementCollectionChangeInfo object

#### Return Value

the two BetterListViewElementCollectionChangeInfo objects are identical

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace